Bug#768627: nvidia-graphics-modules: needs update for new linux version

dEbian Bugs RC

Source: nvidia-graphics-modules
Version: 340.46+3.16+1
Severity: serious

nvidia-graphics-modules build-depends on linux-headers-3.16-3-*, but the
ABI version has been changed in the last upload of Linux.

Please update the package for linux-headers-3.16.0-4-*.

Ansgar